package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.examples.undo.domain.Device;
import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class On extends UnaryPredicate<Device> {

	private static final long serialVersionUID = -6789201413463229769L;

	public On(Device device) {
		super(device);
	}
}
